Package Details: flightcore-bin 2.21.1-1

Git Clone URL: https://aur.archlinux.org/flightcore-bin.git (read-only, click to copy)
Package Base: flightcore-bin
Description: Installer/Updater/Launcher for Northstar (binary release)
Upstream URL: https://github.com/R2NorthstarTools/FlightCore
Keywords: bin binary installer manager mod northstar npm rust tauri titanfall typescript updater vue
Licenses: MIT
Conflicts: flightcore
Provides: flightcore
Submitter: begin-theadventu
Maintainer: begin-theadventu
Last Packager: begin-theadventu
Votes: 3
Popularity: 0.082855
First Submitted: 2023-03-24 01:43 (UTC)
Last Updated: 2024-04-23 10:52 (UTC)

Pinned Comments

begin-theadventu commented on 2024-01-17 21:11 (UTC)

Would anyone like to become a Co-Maintainer of this package for updating it?

begin-theadventu commented on 2023-07-18 13:41 (UTC) (edited on 2024-01-19 22:12 (UTC) by begin-theadventu)

If you can please provide me with the sha256sum of the .AppImage file when flagging package out of date, it would be appreciated :)

begin-theadventu commented on 2023-03-24 01:46 (UTC) (edited on 2023-03-24 01:46 (UTC) by begin-theadventu)

The project maintainer wrote to me to note that this package is "unofficial" and they will not fix any bugs associated with it.

https://github.com/R2NorthstarTools/FlightCore/issues/235#issuecomment-1481947089

Also, in the end I figured out how to upload PKGBUILDs here.

Latest Comments

begin-theadventu commented on 2024-01-17 21:11 (UTC)

Would anyone like to become a Co-Maintainer of this package for updating it?

begin-theadventu commented on 2023-07-18 13:41 (UTC) (edited on 2024-01-19 22:12 (UTC) by begin-theadventu)

If you can please provide me with the sha256sum of the .AppImage file when flagging package out of date, it would be appreciated :)

begin-theadventu commented on 2023-05-30 10:47 (UTC)

I've now updated the dependencies.

trainzkid commented on 2023-05-30 03:04 (UTC)

Fails to run: ryan@Orion ~> flightcore flightcore: error while loading shared libraries: libwebkit2gtk-4.0.so.37: cannot open shared object file: No such file or directory

begin-theadventu commented on 2023-03-24 01:46 (UTC) (edited on 2023-03-24 01:46 (UTC) by begin-theadventu)

The project maintainer wrote to me to note that this package is "unofficial" and they will not fix any bugs associated with it.

https://github.com/R2NorthstarTools/FlightCore/issues/235#issuecomment-1481947089

Also, in the end I figured out how to upload PKGBUILDs here.